TOEFL - Bug #2233

Jaarvis Reminders For TOEFL appears Blank
07/20/2022 05:57 AM - triveni srikanth

Status: Feedback Start date: 07/20/2022
Priority: Normal Due date:

Assignee: skandha ruban % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

This issue is from couple of months and still not resolved

History

#1 - 07/20/2022 06:26 AM - sasikiran QA

- Assignee changed from sasikiran QA to skandha ruban

#2 - 07/20/2022 06:35 AM - skandha ruban

The email screenshot mentioned in the description has "NO TOEFL Reminders for today"” which is an ideal way of sending an email when no
reminders are found for a particular day. If you think, any reminders should be received in the first place. Kindly add the use case in the description.
Add more supporting evidence to aid us in considering and debugging the issue.

#3 - 07/20/2022 06:52 AM - skandha ruban
- Status changed from New to Feedback

- Assignee changed from skandha ruban to triveni srikanth

#4 - 07/20/2022 08:10 AM - triveni srikanth

- Assignee changed from triveni srikanth to skandha ruban

This sheet comes blank from a long time without any details,

Files

Screenshot from 2022-07-20 11-27-29.png 239 KB 07/20/2022 triveni srikanth
